## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanTransformer::EnsureDestroyCompiledStylesheet Struct Reference

`#include <XalanTransformer.hpp>`

Collaboration diagram for XalanTransformer::EnsureDestroyCompiledStylesheet:

List of all members.

## Public Methods

- EnsureDestroyCompiledStylesheet ( XalanTransformer& theTransformer, const XalanCompiledStylesheet* theCompiledStylesheet)
- ~EnsureDestroyCompiledStylesheet ()

## Constructor & Destructor Documentation

XalanTransformer::EnsureDestroyCompiledStylesheet::EnsureDestroyCompiledStylesheet ( | XalanTransformer & theTransformer,
| const XalanCompiledStylesheet * theCompiledStylesheet )

XalanTransformer::EnsureDestroyCompiledStylesheet::~EnsureDestroyCompiledStylesheet ( | )`[]`

The documentation for this struct was generated from the following file:

- XalanTransformer.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.